@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Zen+Old+Mincho&display=swap');


    * {
      box-sizing: border-box;
    }
@media screen and (max-width: 767px) {


.blck_ttl {
font-size: 18px;
text-align: center;
padding: 30px 0;
letter-spacing: 0.1em;
}
.blck_ttl_sub {
font-size: 15px;
color: #000;
padding: 20px 0;
margin-top:-80px;
}
.cont_block1 {
width: 100%;
margin: 0 auto;
position: relative;
}
.cont_block2 {
width: 100%;
margin: 0 auto;
position: relative;
}
.ft_img1 {
width: 68%;
margin: 0 0 0 auto;
z-index: 1;
}
.ft_img2 {
width: 48%;
margin: -90px 0 0 0;
z-index: 2;
}
.ft_txt {
width: 300px;
margin: 0 0 0 auto;
z-index: 3;
}
.block_rosen {
width: 99%;
margin: 0 auto;
padding: 50px 0;
}
.rosen_detail {
width: 100%;
margin: 80px auto;
display: flex;
align-content: flex-start;
}
.rosen_name {
width: 175px;
}
.flex_r {
display: flex;
justify-content: flex-end;
align-items: flex-end;
}
.rosen_jr {
font-size: 56px;
line-height: 1;
color: #595757;
}
.rosen_jr_name {
font-size: 18px;
line-height: 1.4;
color: #595757;
padding-left: 5px;
}
.rosen_metro {
font-size: 35px;
line-height: 1;
color: #595757;
text-align: right;
}
.rosen_metro span {
font-size: 19px;
}
.rosen_from_jr {
margin-top: 15px;
color: #595757;
font-size: 15px;
text-align: right;
border-top: 3px solid #cc5d3b;
position: relative;
}

.rosen_from_jr::before {
  content: "";
  position: absolute;
  top: -10px;
  bottom: -10px;
  left: 0;
  right: 0;
  border-top: solid 3px #cac04d;
  z-index: -1;
}
.rosen_from_metro {
margin-top: 15px;
color: #595757;
font-size: 15px;
border-top: 3px solid #cc5d3b;
text-align: right;
}
ul.rosen_img {
width: 780px;
margin-left: 30px;
display: flex;
}
ul.rosen_img li {
width: 180px;
margin-right: 15px;
}
ul.rosen_img li:last-of-type {
margin-right: 0!important;
}
.sta_name {
padding-top: 10px;
font-size: 18px;
color: #595757;
line-height: 1.2;
margin-left: -0.5em;
}
.sta_min {
font-size: 40px;
line-height: 1;
font-weight: 600;
color: #595757;
}
.sta_min span {
font-size: 24px;
}
.sta_min span.nm_min {
font-size: 18px;
font-weight: normal;
}
.bg_gradation {
width: 100%;
margin: 0 auto;
background: linear-gradient(to bottom, #ffffff 0%,rgba(105,141,177,0.6) 100%);
padding: 30px 0 1px;
}
.taxi_ttl {
color: #93a8bd;
font-size: 28px;
font-family: "Cinzel", serif;
text-shadow: 0.3px 0.3px 0 #93a8bd, -0.3px -0.3px 0 #93a8bd;
font-weight: 400;
width: 92%;
margin: 0 auto;
text-align: center;
padding-bottom: 20px;
}
.taxi_ttl span {
font-size: 14px;
color: #595757;
font-family: "Zen Old Mincho", serif;
text-shadow: none!important;
display: block;
}


.taxi_block {
width: 92%;
margin: 0 auto;
}

ul.taxi_access {
width: 100%;
margin-right: 30px;
}
ul.taxi_access li {
margin-bottom: 5px;
padding: 5px 0;
color: #595757;
border-bottom: 1px solid #93a8bd;
}
ul.taxi_access .kiten {
font-size: 18px;
line-height: 1;
margin-left: -0.5em;
}
ul.taxi_access .kiten span {
font-size: 13px;
}
ul.taxi_access .min_leng {
font-size: 14px;
}
ul.taxi_access .tax_fee {
font-size: 14px;
padding-left: 20px;
}
.taxi_cap {
width: 92%;
margin: 10px auto;
font-size: 11px;
color: #000;
}
.taxi_img {
width: 50%;
margin: 20px auto;
}
.taxi_sp_block {
display: flex;
}
.rosen_detail {
width: 100%;
margin: 30px auto 0;
}



}


@media screen and (min-width: 768px) {


.blck_ttl {
font-size: 36px;
text-align: center;
padding: 80px 0 50px;
letter-spacing: 0.1em;
}
.blck_ttl_sub {
font-size: 24px;
color: #000;
padding: 20px 0;
margin-top:-80px;
}
.cont_block1 {
width: 800px;
margin: 0 auto;
position: relative;
}
.cont_block2 {
width: 1000px;
margin: 0 auto;
position: relative;
}
.ft_img1 {
width: 510px;
margin: 0 0 0 auto;
z-index: 1;
}
.ft_img2 {
width: 366px;
margin: -280px 0 0 0;
z-index: 2;
}
.ft_txt {
width: 729px;
margin: -10px 0 0 auto;
z-index: 3;
}
.block_rosen {
width: 1000px;
margin: 0 auto;
padding: 80px 0;
}
.rosen_detail {
width: 1000px;
margin: 80px auto;
display: flex;
align-content: flex-start;
}
.rosen_name {
width: 175px;
}
.flex_r {
display: flex;
justify-content: flex-end;
align-items: flex-end;
}
.rosen_jr {
font-size: 56px;
line-height: 1;
color: #595757;
}
.rosen_jr_name {
font-size: 18px;
line-height: 1.4;
color: #595757;
padding-left: 5px;
}
.rosen_metro {
font-size: 35px;
line-height: 1;
color: #595757;
text-align: right;
}
.rosen_metro span {
font-size: 19px;
}
.rosen_from_jr {
margin-top: 15px;
color: #595757;
font-size: 15px;
text-align: right;
border-top: 3px solid #cc5d3b;
position: relative;
}

.rosen_from_jr::before {
  content: "";
  position: absolute;
  top: -10px;
  bottom: -10px;
  left: 0;
  right: 0;
  border-top: solid 3px #cac04d;
  z-index: -1;
}
.rosen_from_metro {
margin-top: 15px;
color: #595757;
font-size: 15px;
border-top: 3px solid #cc5d3b;
text-align: right;
}
ul.rosen_img {
width: 780px;
margin-left: 30px;
display: flex;
}
ul.rosen_img li {
width: 180px;
margin-right: 15px;
}
ul.rosen_img li:last-of-type {
margin-right: 0!important;
}
.sta_name {
padding-top: 10px;
font-size: 18px;
color: #595757;
line-height: 1.2;
margin-left: -0.5em;
}
.sta_min {
font-size: 40px;
line-height: 1;
font-weight: 600;
color: #595757;
}
.sta_min span {
font-size: 24px;
}
.sta_min span.nm_min {
font-size: 18px;
font-weight: normal;
}
.bg_gradation {
width: 100%;
margin: 0 auto;
background: linear-gradient(to bottom, #ffffff 0%,rgba(105,141,177,0.6) 100%);
padding: 30px 0 1px;
}
.taxi_ttl {
color: #93a8bd;
font-size: 48px;
font-family: "Cinzel", serif;
text-shadow: 0.5px 0.5px 0 #93a8bd, -0.5px -0.5px 0 #93a8bd;
font-weight: 400;
width: 1000px;
margin: 0 auto;
}
.taxi_ttl span {
font-size: 20px;
color: #595757;
padding-left: 20px;
font-family: "Zen Old Mincho", serif;
text-shadow: none!important;
}


.taxi_block {
width: 1000px;
margin: 0 auto;
display: flex;
align-items: center;
}

ul.taxi_access {
width: 82%;
margin-right: 30px;
}
ul.taxi_access li {
display: flex;
margin-bottom: 5px;
padding: 5px 0;
border-bottom: 1px solid #93a8bd;
color: #595757;
align-items: center;
}
ul.taxi_access .kiten {
font-size: 22px;
min-width: 240px;
line-height: 1;
}
ul.taxi_access .kiten span {
font-size: 17px;
}
ul.taxi_access .min_leng {
min-width: 200px;
font-size: 17px;
}
ul.taxi_access .tax_fee {
font-size: 17px;
}
.taxi_cap {
width: 1000px;
margin: 10px auto;
font-size: 11px;
color: #000;
}
.taxi_img {
}

.rosen_detail {
width: 1000px;
margin: 80px auto 0;
padding-bottom: 80px;
}



}
